Changeset 94535 in spip-zone


Ignore:
Timestamp:
Jan 10, 2016, 11:52:07 AM (5 years ago)
Author:
james@…
Message:

SPIP2.0 plus maintenue

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _outils_/spip_loader/trunk/spip_loader.php

    r94534 r94535  
    113113// Configuration des versions minimales de PHP en fonction des branches SPIP
    114114$versions_php = array(
    115         '2.0' => '4.0.8',
    116115        '2.1' => '4.0.8',
    117116        '3.0' => '5.1.0',
Note: See TracChangeset for help on using the changeset viewer.